Bug 1270519 - Cooling fan not turned on on load, T440s overheats
Cooling fan not turned on on load, T440s overheats
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-10 09:35 EDT by Ferry Huberts
Modified: 2015-10-19 08:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-19 08:12:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ferry Huberts 2015-10-10 09:35:50 EDT
Description of problem:
Cooling fan not turned on on load, T440s overheats

Version-Release number of selected component (if applicable):
kernel-4.1.10-200.fc22.x86_64

How reproducible:
always

Steps to Reproduce:
1. boot the machine an put a big load on it
2.
3.

Actual results:
cooling fan is not controlled, turned on

Expected results:
fan control

Additional info:
reverting to kernel-4.1.8-200.fc22.x86_64 reinstates fan control
Comment 1 Ferry Huberts 2015-10-18 14:25:15 EDT
does not occur on the latest update
kernel-4.2.3-200.fc22.x86_64

that kernel works ok
Comment 2 Josh Boyer 2015-10-19 08:12:14 EDT
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.